<?php
	session_start();
	include "conn/conn.php";
	include "inc/chec.php";
	$d_sqlstr = "delete from tb_internet_video where tb_internet_id = ".$_GET[id];
	$d_rst = $conn->execute($d_sqlstr);
	if(!($d_rst == false)){
		echo "<script>alert('删除成功');location='main.php?action=internet';</script>";
		exit();
	}else{
		echo "<script>alert('删除失败');history.go(-1);</script>";
		exit();
		}
?>